Package org.apache.jasper.el

# Class JspPropertyNotFoundException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
javax.el.ELException
javax.el.PropertyNotFoundException
org.apache.jasper.el.JspPropertyNotFoundException

All Implemented Interfaces:
  `Serializable`

public final class JspPropertyNotFoundException extends PropertyNotFoundException

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`JspPropertyNotFoundException(String mark, PropertyNotFoundException e)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### JspPropertyNotFoundException

public JspPropertyNotFoundException(String mark, PropertyNotFoundException e)